body {
	background: #f90b0e;
	background-image: url(../images/.gif);
	margin: 0px;
}

body, td, p, div, select, blockquote {
	font-family: 'Helvetica','Arial','Sans-serif';
	font-size: 10pt;
	font-weight: normal;	
	text-decoration: none;
	color: white;
}

input.fields {
	font-family: 'Helvetica','Arial','Sans-serif';
	font-size: 10pt;
	font-weight: normal;	
	text-decoration: none;
	color: #000;
	line-height : 18px;
	height : 18px;
    	width: 360px;
    	padding: 0px;
    	background-color: #fff;
    	border-width: 1px;
    	border: 1px solid;
    	border-color: #fff;
}

textarea {
	font-family: 'Helvetica','Arial','Sans-serif';
	font-size: 10pt;
	font-weight: normal;	
	text-decoration: none;
	color: #000;
	line-height : 18px;
	height : 100px;
	width: 360px;
	padding: 0px;
	background-color: #fff;
	border-width: 1px;
	border: 1px solid;
    	border-color: #fff;
}

ol {
	margin: 24px; 
	padding: 0;
	list-style-type: decimal;
	font-family: 'Helvetica','Arial','Sans-serif';
	font-size: 10pt;
	font-weight: normal;	
	text-decoration: none;
	color: white;
}

ul {
	margin: 14px; 
	padding: 0;
	list-style-image: url(../images/bullet.gif);
	font-family: 'Helvetica','Arial','Sans-serif';
	font-size: 10pt;
	font-weight: normal;	
	text-decoration: none;
	color: white;
}

li {
	margin: 2px 0 0;
	line-height: 18px;
}

.h1 {
	font-family: 'Helvetica','Arial','Sans-serif';
	font-size: 28pt;
	font-weight: bold;	
	text-decoration: none;
	color: #fff;
	line-height: 36px;
}

.h2 {
	font-family: 'Helvetica','Arial','Sans-serif';
	font-size: 12pt;
	font-weight: bold;	
	text-decoration: none;
	color: #fff;
}

.copy {
	line-height: 18px;
}

.tagline {
	font-family: 'Helvetica','Arial','Sans-serif';
	font-size: 13.5pt;
	font-weight: bold;	
	text-decoration: none;
	color: #202f6e;
}

.keyline {
	background: #fff;
}

.contact {
	font-family: 'Helvetica','Arial','Sans-serif';
	font-size: 10pt;
	font-weight: bold;	
	text-decoration: none;
	color: #202f6e;
}

.recipes {
	font-family: 'Helvetica','Arial','Sans-serif';
	font-size: 10.5pt;
	font-weight: normal;	
	text-decoration: none;
	color: #fff;
	line-height: 19px;
}

.footer {
	font-family: 'Helvetica','Arial','Sans-serif';
	font-size: 8pt;
	font-weight: bold;	
	text-decoration: none;
	color: #fff;
}

.actpage {
	font-family: 'Helvetica','Arial','Sans-serif';
	font-size: 8pt;
	font-weight: bold;	
	text-decoration: none;
	color: #202f6e;
}

.address {
	font-family: 'Helvetica','Arial','Sans-serif';
	font-size: 7pt;
	font-weight: bold;	
	text-decoration: none;
	color: #202f6e;
}

.copyright {
	font-family: 'Helvetica','Arial','Sans-serif';
	font-size: 6pt;
	font-weight: bold;	
	text-decoration: none;
	color: #fff;
}

a:link {
	color: #fff;
	text-decoration: none;
}

a:visited {
	color: #fff;
	text-decoration: none;
}

a:hover {
	color: #202f6e;
	text-decoration: none;
}

.footer a:link {
	color: #fff;
}

.footer a:hover {
	color: #202f6e;
}
